Subject: ND security, meeting place changed to Grand Sierra B

From: "Hosnieh Rafiee" <[email-masked]>
Date: Tue, 12 Mar 2013 17:06:22 +0100

We are at the last table in the corner. If anybody interested join us :-)

From: Hosnieh Rafiee [mailto:[email-masked]] 
Sent: Tuesday, March 12, 2013 3:27 PM
To: [email-masked]; [email-masked]
Subject: ND security, meeting at 12:15 in front of Grand Sierra D

I will give a short, informal presentation for anyone interested in learning
about ND security while observing privacy (draft so called SSAS
http://tools.ietf.org/html/draft-rafiee-6man-ssas-04  ) . It will not take
more than 7- 10 minutes unless there are questions. This will take place
front of the Grand Sierra D (IETF lounge) at 12:15.  

Thanks

Hosnieh